body{
    font-family: 'Exo', sans-serif;
}
header{
    background-color:#191a1c;
}
.logosp{
    margin: 0 auto;
    min-height: 150px;
    background-image: url(../images/logo-sp-publicidad2.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.bgsp{
    background-image: url(../images/bgcarrousel.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: contain;
}
.thanks{
    color: #f49a00;
}
.carousel-control-prev-icon, .carousel-control-next-icon{
    background-color: #f49a00;
    border-radius: 50%;
    background-size: 70% 70%;
}
.carousel-control-next, .carousel-control-prev {
    opacity: 1;
}
.menusp{
    background-color:#191a1c !important;
    width: 100%;
    padding: 1rem 0rem;
}
.navbar-nav a{
    color: white !important;
    border: 1px solid #191a1c;
    border-radius: 5px;
    margin: 0px 10px;
    padding: 10px 20px !important;
}
.navbar-nav a:hover{
    color: white;
    border: 1px solid #f49a00;
    border-radius: 5px;
    background-color: #f49a00;
}
.navbar-nav a:active{
    color: white;
    background-color: #191a1c;
    border: 1px solid white;
}
.redes{
    border: 1px solid white;
    border-radius: 5px;
    padding: 10px 20px;
    color: white;
    margin: 0px 3px;
}
.redes:hover{
    background-color: #f49a00;
    border: 1px solid white;
    border-radius: 5px;
    padding: 10px 20px;
    color: white;
    margin: 0px 3px;
    text-decoration: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}
.copy{
    color: white;
    text-align: center;
    width: 100%;
    margin: 2rem auto;
}
.copy a{
    color: #f49a00;
    text-decoration: none;
    padding: 1rem 0rem;
}
.somos{
    font-size: 1.6em;
    line-height: 1.5em;
    text-align: center;
    width: 80%;
    margin: auto;
}
.somos hr{
    width: 70%;
    margin: 2rem auto;
    border: 1px solid #f49a00;
    opacity: inherit !important;
}
footer{
    background-color: #191A1C;
    color: white;
    padding: 40px 0;
    margin-top: -1rem
}
footer a{
    color: #f49a00;
    text-decoration: none;
    ;
}
.enviarbg{
    background-color: #f49a00;
    border: #f49a00;
}
.owl-nav .owl-next{
    right: -35px;
    padding: 0!important;
}
.owl-nav .owl-prev{
    left: -35px;
    padding: 0!important;
}
.owl-next{
    display: block;
    position: absolute;
    top: 50%;
    width: 27px;
    height: 27px;
    text-align: center;
    border-radius: 50% !important;
    cursor: pointer;
    background-repeat: no-repeat;
    border: #869791;
}
.owl-prev{
    display: block;
    position: absolute;
    top: 50%;
    width: 27px;
    height: 27px;
    text-align: center;
    border-radius: 50% !important;
    cursor: pointer;
    background-repeat: no-repeat;border: #869791;
}
.navbar-toggler{
    background-color: #f49a00 !important;
}
@media screen and (max-width:570px) {
    .redes{
        margin: 1rem 0;
    }
    .container-fluid{
        padding: 0;
    }
}
@media screen and (max-width:990px) {
.navbar-nav {
    background-color: gray;
    padding: 10px 0px;
}
.navbar-nav a{
    border: none;
    margin: 0px 10px;
    padding: 10px 20px !important;
    border-bottom: 3px solid gray;
}
.navbar-nav a:hover{
    color: white;
    border-bottom: 3px solid #f49a00;
    border-top: none;
    border-left: none;
    border-right: 0;
    background-color: inherit;
    
}
.navbar-nav a:active{
    color: white;
    background-color: #191a1c;
    border: 3px solid white;
}
.alinearcentro{
    text-align: center;
}
}